Jump to content

GoGoMo

Members
  • Posts

    152
  • Joined

  • Last visited

Everything posted by GoGoMo

  1. How do you delete Prestashop Cloud store? I can't get a hold of Prestashop Cloud Support.
  2. Will I be able to install Prestashop and work on uploading products into PrestaShop and view the store front before pointing primary domain to IP address for Droplet? Right now, my live site is currently hosted on Shopify IP server and I want to import all products via CVS import before I change the DNS for domain.
  3. I don't necessarily want PrestaShop MultiStore because the domains (sites) are completely different and won't be sharing the same products and categories, customers and customer groups and definitely don't want one big database due to PrestaShop's vulnerabilities.
  4. I'm currently running one PrestaShop site on a CentOS 7.1 droplet thru DigitalOcean; do I need to install Prestashop for each individual domain hosted on a single VPS? How do I configure it?
  5. How do I close a Prestashop Cloud account? I opted to use the Prestashop download version for site.
  6. No I'm not a developer and no I don't want use share hosting for my site. I'm determined to learn now to set up Digital Ocean VPS. I created my SSH key according this tutorial: https://www.digitalocean.com/community/tutorials/how-to-use-ssh-keys-with-putty-on-digitalocean-droplets-windows-users but I'm not getting the same results when I tried to login to my server for the first time. I choose CentOS 7 as the distribution for my DigitalOcean droplet. Do I need to install LAMP on CentOS 7 before attempting to login to my server for the first time?
  7. How do I install Prestashop v1.6.1.4 on DigitalOcean? What distribution or one click app do I choose? Where do I get SSH key? Thanks in advance.
  8. Maybe there's something missing in the database tables when you manually updated to Prestashop 1.5.4.0. Did you do an upgraded for each sequent stable release (e.g. v1.4.9 to v1.5.2 to v1.5.3 to v1.5.4)? Did you clear your cache?
  9. You may want to consider Propay if you haven't registered for a Skrill (Moneybookers) account already. Skrill (Moneybookers) gives you, your secret word once you're approved to utilize their payment processing on your eCommerce site. You should capture the buyer's IP address as another alternative security method for buyer verification when they're purchasing the mobile unlock codes from your website to prevent credit card chargeback fraud. Also I believe if you have Paypal Pro business account you can restrict the buyer to paying with either only their Paypal account and/or bank transfer using their Paypal account --you should contact Paypal's Customer Service for verification and what you'd need to do to implement such payment security measures on your website.
  10. I suggest restoring your site to backup since you don't have the Upload an image button at the top in your screenshot. Then update to v1.5.3 from 1.5.2 then update to Prestashop v1.5.4.0. I understand the method I'm suggesting you do is a long work around to resolving your issue but I can't think of any other possible reason why the 'Upload an image' button is not being rendered in your browser.
  11. Have you checked the http://addons.prestashop.com for a minimum/maximum quantity module yet? I believe you can restrict how many items a customer can purchase based on your specific maximum quantity requirement. I think you should make the customer pay for any additional item they may wish to order from your online Prestashop so as you said, "you don't have to eat the additional shipping fees" of paying for shipping for each additional item they purchase from your online shop if that makes any sense. You may want to restrict the maximum weight that the customer can ship to their delivery address since the item's weight influences the freight cost to ship to customer's address depending upon which courier service you're going to use for shipping.
  12. The list of errors was next to the list highlighted in blue box in BO when I perform 1-Click Upgrade. My shop has been updated to 1.5.4.0 but I haven't experience any other problems other than the Ajax error that everybody else was experiencing. I disabled the Friendly URL after the upgrade to 1.5.4.0 those were the errors I saw in 1-Click Upgrade. Do I have to upgrade or reinstall the modules that didn't unzip when I upgraded to 1.5.4.0?
  13. Hi use the 1-Click upgrade but I got a lot errors how do I resolve these errors: [ERROR] /modules/cashondelivery/ has not been unzipped[WARNING] error when trying to upgrade module cashondelivery.[ERROR] /modules/cashondelivery/ has not been unzipped[WARNING] error when trying to upgrade module cashondelivery.[ERROR] /modules/ebay/ has not been unzipped[ERROR] /modules/ebay/ajax/ has not been unzipped[ERROR] /modules/ebay/log/ has not been unzipped[ERROR] /modules/ebay/template/ has not been unzipped[ERROR] /modules/ebay/template/images/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/refs/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/refs/heads/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/refs/tags/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/refs/remotes/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/refs/remotes/origin/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/branches/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/hooks/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/info/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/pack/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/info/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/12/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/7e/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/81/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/9e/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/23/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/df/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/d1/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/39/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/9d/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/b7/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/e4/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/2e/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/3c/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/48/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/3d/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/65/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/d9/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/7b/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/62/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/7a/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/51/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/d2/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/d5/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/e1/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/78/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/0f/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/10/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/1d/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/4b/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/logs/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/logs/refs/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/logs/refs/heads/ has not been unzipped[ERROR] /modules/ebay/help/ has not been unzipped[ERROR] /modules/ebay/mails/ has not been unzipped[ERROR] /modules/ebay/mails/en/ has not been unzipped[ERROR] /modules/ebay/mails/fr/ has not been unzipped[ERROR] /modules/ebay/mails/it/ has not been unzipped[WARNING] error when trying to upgrade module ebay.[ERROR] /modules/ebay/ has not been unzipped[ERROR] /modules/ebay/ajax/ has not been unzipped[ERROR] /modules/ebay/log/ has not been unzipped[ERROR] /modules/ebay/template/ has not been unzipped[ERROR] /modules/ebay/template/images/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/refs/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/refs/heads/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/refs/tags/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/refs/remotes/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/refs/remotes/origin/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/branches/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/hooks/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/info/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/pack/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/info/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/12/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/7e/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/81/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/9e/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/23/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/df/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/d1/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/39/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/9d/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/b7/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/e4/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/2e/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/3c/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/48/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/3d/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/65/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/d9/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/7b/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/62/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/7a/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/51/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/d2/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/d5/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/e1/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/78/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/0f/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/10/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/1d/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/objects/4b/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/logs/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/logs/refs/ has not been unzipped[ERROR] /modules/ebay/backward_compatibility/.git/logs/refs/heads/ has not been unzipped[ERROR] /modules/ebay/help/ has not been unzipped[ERROR] /modules/ebay/mails/ has not been unzipped[ERROR] /modules/ebay/mails/en/ has not been unzipped[ERROR] /modules/ebay/mails/fr/ has not been unzipped[ERROR] /modules/ebay/mails/it/ has not been unzipped[WARNING] error when trying to upgrade module ebay.[ERROR] /modules/gsitemap/ has not been unzipped[ERROR] /modules/gsitemap/translations/ has not been unzipped[WARNING] error when trying to upgrade module gsitemap.[ERROR] /modules/gsitemap/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/refs/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/refs/heads/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/refs/tags/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/refs/remotes/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/refs/remotes/origin/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/branches/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/hooks/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/info/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/pack/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/info/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/1f/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/2b/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/12/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/7e/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/81/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/9e/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/23/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/df/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/d1/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/39/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/b7/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/a4/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/e4/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/2e/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/3c/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/48/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/0a/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/3d/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/65/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/d9/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/7b/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/64/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/62/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/7a/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/31/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/9d/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/51/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/d2/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/d5/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/e1/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/78/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/0f/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/10/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/1d/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/objects/4b/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/logs/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/logs/refs/ has not been unzipped[ERROR] /modules/gsitemap/backward_compatibility/.git/logs/refs/heads/ has not been unzipped[ERROR] /modules/gsitemap/img/ has not been unzipped[ERROR] /modules/gsitemap/tpl/ has not been unzipped[ERROR] /modules/gsitemap/translations/ has not been unzipped[ERROR] /modules/gsitemap/upgrade/ has not been unzipped[WARNING] error when trying to upgrade module gsitemap.[ERROR] /modules/stripejs/ has not been unzipped[ERROR] /modules/stripejs/img/ has not been unzipped[ERROR] /modules/stripejs/lib/ has not been unzipped[ERROR] /modules/stripejs/lib/Stripe/ has not been unzipped[ERROR] /modules/stripejs/lib/Stripe/Util/ has not been unzipped[ERROR] /modules/stripejs/lib/data/ has not been unzipped[WARNING] error when trying to upgrade module stripejs.[ERROR] /modules/stripejs/ has not been unzipped[ERROR] /modules/stripejs/img/ has not been unzipped[ERROR] /modules/stripejs/lib/ has not been unzipped[ERROR] /modules/stripejs/lib/Stripe/ has not been unzipped[ERROR] /modules/stripejs/lib/Stripe/Util/ has not been unzipped[ERROR] /modules/stripejs/lib/data/ has not been unzipped[WARNING] error when trying to upgrade module stripejs.[ERROR] /modules/themeinstallator/ has not been unzipped[ERROR] /modules/themeinstallator/export/ has not been unzipped[ERROR] /modules/themeinstallator/import/ has not been unzipped[WARNING] error when trying to upgrade module themeinstallator.[ERROR] /modules/themeinstallator/ has not been unzipped[ERROR] /modules/themeinstallator/export/ has not been unzipped[ERROR] /modules/themeinstallator/import/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/refs/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/refs/heads/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/refs/tags/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/refs/remotes/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/refs/remotes/origin/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/branches/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/hooks/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/info/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/pack/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/info/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/1f/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/2b/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/12/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/7e/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/81/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/9e/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/23/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/df/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/d1/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/39/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/b7/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/a4/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/e4/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/2e/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/3c/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/48/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/0a/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/3d/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/65/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/d9/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/7b/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/64/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/62/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/7a/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/31/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/9d/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/51/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/d2/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/d5/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/e1/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/78/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/0f/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/10/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/1d/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/objects/4b/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/logs/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/logs/refs/ has not been unzipped[ERROR] /modules/themeinstallator/backward_compatibility/.git/logs/refs/heads/ has not been unzipped[WARNING] error when trying to upgrade module themeinstallator.
  14. It still shows some of the default images in the BO, I want to overwrite the default images and have the new products images I upload show everywhere in my Prestashop online shop.
  15. How do I delete the product images? The default data and images were uploaded and installed when my theme was initially installed but I'd like to remove these images without deleting the entire product in the BO to upload new product images for the associated products I'm going to sell online. I've renamed all the default products (e.g. Macbook, etc) and assigned these products to new categories which I also renamed in BO of my Prestashop online shop associated with the type of eCommerce site I'm planning to launch. Thanks appreciate PS communities help.
  16. Are you getting any type of error message? Did you create your database properly for your online Prestashop?
  17. Are you looking to set up a multiple supplier/vendor type site were manufacturers can sell their items to other businesses? Or were customers would be able to order from multiple suppliers or allow customers to be able to purchase wholesale items depending upon which customer group they're assisted too? Could you please clarify your specific requirements more clearly?
  18. There's a Bank wire - discount module but it doesn't have rave reviews. You'd need to get a custom module developed to meet your specific requirements to accept a initial deposit via Paypal and final payment via Bank-wire transfer.
  19. Which PS version are you using for your site? Don't take this personal or get a offended. The site appears dated with the icons and the color scheme choice you're using. I'd suggest finding a more update template to use for whichever version of PS you're using for your online store.
  20. I second the server upgrade for hosting your online shop not with hostgator though. Many people have complained regarding hostgator shutting down their sites on shared servers. Disable any modules you're not using for your site.
  21. The theme could be more refined instead of using paint splashes and stripe lines as borders around some of the containers. My recommendation is review other adult toy online shops layout and their GUI; you don't always have to go with a dark theme. You can make your adult store cheery and playful as well like Eden Fantasys.
  22. You have a lot of 404 Page Not Found on your online shop for products you uploaded. Plus some of the Categories thumbnails are pushing into the footer area.
  23. You should install CMS Block module to display About Us and any other company info url links in the footer. I believe a theme other than default theme would really make your site stand out more.
  24. Overall the design is clean, I'd suggest finding a module that would allow you to highlight the specific Categories or Products within certain parent categories similar to how Aliexpress or DHgate does on their site. I believe the product titles are too long for the other similar cross-sell products on the Product page. The product title should be shorten so you can display more thumbnails for cross-sell products on the product page. I like the airplane icon that appears next to Free Shipping; for some people they instantly notice or made aware what particular items Free Shipping is offered on. Its not always a bad thing to highlight delivery options in a creative manner.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More